<?xml version="1.0"?>

<database name="Local_TX_Database" engine="mysql" >

    <driver class-name="com.mysql.jdbc.Driver"
            url="jdbc:mysql://169.231.19.126/freedb">
      <param name="user"     value="root" />
      <param name="password" value="demode" />
    </driver>

    <mapping href="/Users/abacus/jbproject/freedb/conf/CD.mapping.xml" />
</database>
